
/*
----------------------------------------------------------------------------- 
NAVIGATION - Main Site
-----------------------------------------------------------------------------*/

#navWrapper {
    background: linear-gradient(to bottom, #fcf032 0%, #fdf56d 50%, #fbec02 51%, #eae36f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-color: #8A8A8A;
	float:left;
	width: 550px;
    margin-top: 0px;
    margin-left:133px;
    border-radius: 3px ;
        
	}


/* -- Top Menu Sucker Fish 4 Level -- */

#nav, #nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	text-decoration: none;
	}

#nav li a {
	font: 12px "Century Gothic",Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #333;
	display: block;
	text-decoration: none;
	padding: 3px 25px ;
	}
#nav li:hover { 
	background: #585858;

}

#nav li a:hover { 
	color: #FFF;
	background: #d3cc63;
	text-decoration: none;
	}

#nav li.selected a { 
	background: url(/persistent/imgs/tabRight.png) no-repeat bottom right;
	color: #FFF;
	}
#nav li.selected a:hover { 
	color: #FFF;
	text-decoration: underline;
	}

#nav li ul a, #nav li ul a:visited {
	font: normal 11px arial, helvetica, verdana, sans-serif;
	display: block;
	text-decoration: none;
	text-align: left;
	padding: 5px 5px 5px 10px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	color: #FFFFFF;
	width: 160px;
    background: #d3cc63;
	}
#nav li ul a:hover { 
	color: #FFF;
	background: #4d4c4c;
	}

#nav li.selected ul a, #nav li.selected ul a:visited {
	font: normal 11px arial, helvetica, verdana, sans-serif;
	display: block;
	text-decoration: none;
	text-align: left;
	padding: 5px 5px 5px 10px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	color: #FFF;
	width: 160px;
	}

#nav li ul li { 
padding:0px;
	}

#nav li {
	float: left;
	padding: 10px 0px;
    border-right: 1px solid #FFF;
	}
#nav li:hover {
background: #d3cc63;
}
#nav li.last {
    border-right:0px;
}

#nav li ul {
	position: absolute;
	border-bottom: 1px solid #FFF;
	left: -999em;
	height: 10px;
	width: 160px;
	margin: 10px 0 0 0 ;
	padding: 0;
	}

#nav li li {
	width: 150px;
	}

#nav li ul ul {
	margin: -1.90em 0 0 150px;
	}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul {
	left: -999em;
	}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul {
	left: auto;
	z-index: 500;
	}

#nav li:hover, #nav li.sfhover { 
	color: #000;
	}

#nav li ul li:hover, #nav li ul li.sfhover { 
	background-image: none;
	background-color: #CECECE;
	}


